{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn thị Lý Nguyễn thị Huệ",
            "Khu Vực làm sạch": "Văn phòng:,y tế,lái xe và Lễ tân X3",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn thị  Nghe  Nguyễn thị Thi",
            "Khu Vực làm sạch": "Toàn bộ nhà ăn căng tin , nhà đồ",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Phan thị Lam",
            "Khu Vực làm sạch": "Toàn bộ khu vực xưởng  sản xuất",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn thi Lành Phạm thi Vi",
            "Khu Vực làm sạch": "Ngoại Cảnh: Toàn bộ đường đi cổng bảo vệ nhà để xe nhà rác X3",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Bùi thi Chanh Nguyễn thị Diên Hồ thi Thùy",
            "Khu Vực làm sạch": "Khu vực WC2, WC3, WC4",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Trịnh thị Trâm Nguyễn thi Duyên Đào thị Văn",
            "Khu Vực làm sạch": "Khu vực xưởng sản xuất, cốc, nước uống, WC, nhà ăn đầu giờ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Nguyễn thi Tháu Nguyễn thi Thương Nguyễn thi Nguyệt",
            "Khu Vực làm sạch": "Khu vực xưởng sản xuất, cốc, nước uống, WC, nhà ăn cuối giờ",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Nguyễn thi Hương",
            "Khu Vực làm sạch": "Toàn bộ kho  xuất nhập  PC, PC",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nghỉ tuần để tổng vệ sinh ngày chủ nhật",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch phòng hành chính tổng hợp, làm sạch máy tính, máy photo, lau bàn làm việc, tủ tài liệu."
                },
                {
                    "Thời gian": "7h45",
                    "Nội dung công việc": "Làm sạch phòng vệ sinh Nam, nữ khu vực WC1, thu gom rác, bổ sung giấy vệ sinh, chuẩn bị dép khách. Để ô vào vị trí để ô."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Đẩy khô, lau ướt khu lễ tân 50m2. Làm sạch bàn ghế, đẩy khô lau ướt phòng khách 1, phòng khách2."
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Làm sạch phòng trà, rửa cốc chén"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Đẩy khô,lau ướt phòng đào tạo."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ khu vực lễ tân, lau dọn phòng khách,  phòng họp khi họp xong.Trực phát sinh toàn bộ khu văn phòng, khu vực WC1 bổ sung giấy vệ sinh,  lau các vết bẩn trên tường, lau khung nhôm, vết tay trên kính.."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ trưa (chú ý thay nhau đi ăn và nghỉ trưa để trực phát sinh)."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Trực phát sinh đẩy khô lau ướt khu lễ tân, phòng họp, phòng khách,  kiểm soát toàn bộ cốc nước uống trong phòng họp, phòng khách."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Làm sạch kiểm soát phòng trà, làm sạch khu WC1, thay giấy vệ sinh hết, thay khăn trong WC"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí và làm định kỳ: Thứ 2 gạt kính khu lễ tân, trong và ngoài phòng khách 1, 2 Thứ 3 gạt kính ngoài phòng hành chính tổng hợp Thứ 4 lau rèm cửa, lau cửa, ra vào trên cao. Thứ 5, 6,  gạt kính phía trong phòng hành chính tổng hợp,phòng đào tạo, phòng kỹ thuật,thứ 7 tổng vệ sinh khu vực phòng họp, phòng y tế.  Chủ nhật tổng vệ sinh toàn bộ."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Tráng rửa toàn bộ cốc chén.Thu gom toàn bộ rác trong các thùng rác, phân loại rác và chuyển về nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT1.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch phòng hành chính tổng hợp, đẩy khô lau ướt, thu gom và rửa cốc uống nước."
                },
                {
                    "Thời gian": "7h45",
                    "Nội dung công việc": "Làm sạch phòng lái xe, Rửa cốc chén,lau bàn, làm sạch khu WC, phòng sinh hoạt, phòng tắm."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Làm sạch phòng họp, làm sạch bàn ghế, đẩy khô, lau ướt"
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Làm sạch phòng y tế, làm sạch bàn làm việc,làm sạch khu dường bệnh, làm sạch khu WC, đẩy khô lau ướt sàn nhà."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực thay thế khu WC2 để cho công nhân vị trí WC2 đi ăn."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ trưa(chú ý thay nhau đi ăn và nghỉ trưa để trực phát sinh)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Tráng rửa cốc chén lau tủ dép tủ để ô, dép lễ tân. Trực phát sinh và làm sạch khu vực y tế bổ sung giấy vệ sinh cho WC khu y tế"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Làm sạch kiểm soát khu vực phòng lái xe, bổ sung giấy vệ sinh cho khu WC."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí và làm định kỳ  thứ 2 gạt kính khu lễ tân, trong  và ngoài phòng khách 1, 2. Thứ 3 gạt kính ngoài phòng hành chính tổng hợp,  thứ 4 lau rèm cửa, lau cửa,  ra vào trên cao.  Thứ 5, 6, gạt kính phía trong phòng hành chính tổng hợp, phòng đào tạo, phòng kỹ thuật. Thứ 7 tổng vệ sinh khu vực phòng họp, phòng y tế.  Chủ nhật tổng vệ sinh toàn bộ."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Làm sạch toàn bộ khu vực WC1, WC y tế, WC lái xe bổ sung giấy vệ sịnh. Cho khăn và đầu lau ngâm bằng giaven, giặt, vệ sinh dụng cụ phơi khô chuẩn bị cho ngày hôm sau."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Cọ rửa bồn rửa tay bằng hoá chất chuyên dụng, Săp xếp ghế, dùng phương pháp 2 khăn 1 ẩm 1 khô lau bàn bằng hóa chất chuyên dụng."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Lau ướt toàn bộ phòng thay đồ nam, nữ. Hành lang khu vực đường đi ra vào xưởng"
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Dùng xô, cây lau ướt (lau bằng phương pháp 2 xô) lau toàn bộ sàn nhà ăn."
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Đánh những vết bẩn trên tường, lau tay vịn Inoc bằng hoá chất chuyên dụng."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn khi công nhân đi ăn đông cơm, canh vãi ra bàn ăn,sàn nhà ăn, canh đổ ra sàn nhà, xịt cồn khử khuẩn bàn ăn khi công nhân ăn xong"
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Cọ rửa bồn rửa tay bằng hoá chất chuyên dụng."
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Lau bàn ăn bằng phương pháp 1 khăn khô và 1 khăn ẩm"
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Lau ướt toàn bộ sàn nhà ăn, căng tin bằng hoá chất chuyên dụng và làm công việc định kỳ. Thứ 2 lau chân bàn ăn, lau bình cứu hoả, công tắcổ cắm điện.  Thứ 3 trà kính.                                                                           Thứ 4, chủ nhật  giặt thảm cỏ                                                   Thứ 5lau bình cứu hoả, công tắcổ cắm điện                                                                          Thứ 6 lau rèm cửa, khung nhôm, cửa kính Thứ 7 Lau ghế khu vực hút thuốc Chủ nhật TVS toàn bộ nhà ăn."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn khi công nhân đi ăn đông cơm canh vãi ra bàn ăn và sàn nhà ăn,canh đổ ra sàn nhà, ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "07h00",
                    "Nội dung công việc": "Làm sạch bồn rửa tay, làm sạch trần nhà, máng đèn, làm sạch thảm cỏ thảm đay, quét thu gom rác nổi khu vực căng tin."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Thu gom toàn bộ rác khu vực cửa ra vào phòng đồ và khu vực phòng thay đồ nam nữ cho vào thùng rác, đẩy khô đường đi khu vực đường đi cửa ra vào và phòng thay đồ nam, nữ."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Lau toàn bộ cánh tủ và nóc tủ đồ phòng nam và nữ.Lau cửa kính các cửa ra vào lau khung cácbiển bảng nội quy toàn bộ khu phòng thay đồ."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Thu gom các thùng rác lau vệ sinh thùng rác sạch sẽ vận chuyển rác ra nhà rác thải sinh hoạt."
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực phát sinh lau khô nước vẩy ra sàn khu bồn rửa tay khu vực nhà đồ, nhà ăn khi công nhân rửa tay đi ăn ca đông."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Làm sạch bồn rửa tay khu vực nhà đồ bằng hoá chất chuyên dụng."
                },
                {
                    "Thời gian": "14h00",
                    "Nội dung công việc": "Thu gom toàn bộ rác nổi cho vào thùng rác, đẩy khô đường đi khu vực quẹt thẻ và phòng thay đồ nam, nữ."
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Tẩy sạch những vết bẩn trên tường, sàn khu vực đường đi và phòng thay đồ bằng hoá chất chuyên dụng."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Lau ướt sàn phòng thay đồ nữ sau khi công nhân nữ ra về giờ con nhỏ và thu gom và vệ sinh sạch sẽ các thùng rác vận chuyển ra nhà rác thải sinh hoạt và làm các công việc định kỳ: Thứ 2, 5 lau bình cứu hoả, công tắcổ cắm điện.                                      Thứ 3 trà kính. Thứ 4, chủ nhật  giặt thảm cỏ thảm đay.                                                                                                                   Thứ 6 lau các khe và khung cửa ra vào.                                          Thứ 7 đánh cọ dép đi ngoài nhà máy.                                        Chủ nhật TVS toàn bộ phòng thay đồ."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Trực phát sinh lau khô nước vẩy ra sàn khu bồn rửa tay khu vực nhà đồ, nhà ăn khi công nhân rửa tay đi ăn ca đông. Vệ sinh dụng cụ giặt khăn, đầulau sạch sẽ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Quét rác nổi các đường đi ngang, dọc toàn bộ khu vực dây truyền sản xuất ASSY . Tổ cấp, tổ cót, bãi để dây và toàn bộ khu vực C&C."
                },
                {
                    "Thời gian": "7h30",
                    "Nội dung công việc": "Làm sạch máy vi tính bàn làm việc của văn phòng xưởng khu ASSY và khu vực C&C. Khua mạng nhện, bắt nhện trên máng đèn, trên trần nhà các khu vực Xưởng và khu vực nhà rác."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Đẩy khô toàn bộ khu vực sàn xưởng đường đi chung của các bộ phận  dây chuyền ASSY và tổ cấp, tổ cót(Toàn bộ các đường đi ngang, dọc của khu vực  xưởng từ dãy văn phòng đến cửa phòng  vệ sinh nam khu WC3 đường đi thẳng đến khu WC4 nữ đến khu vực tiếp giáp khu  vực giá để hàng MC)"
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Quét rác nổi xưởng sản xuất và Các khu ghế nghỉ giải lao của công nhân"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Trực thay thế khu vực WC2  khi công nhân vị trí WC nghỉ trưa( Bổ sung giấy vệ sinh, làm những chỗ bẩn nhiều trong nhà vệ sinh, lau sạch nền, làm sạch chậu rửa tay, làm sạch phòng hút thuốt lá, thu gom rác bỏ vào xe rác thải sinh hoạt)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu gom rác nổi toàn bộ khu vực công nhân nghỉ giải lao"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Đẩy khô toàn bộ  khu vực C&C và tổ cấp, tổ cót, bãi để dây."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": ".Quet thu gom rác nổi các đường đi ngang dọc trong xưởng làm các công việc định kỳ: Thứ  2, 5 lau cửa kéo cửa tự động và làm sạch bình cứu hoả, tủ điện, biển bảng nội quy, công tắc, ổ cắm ở toàn bộ dãy tường từ cửa nhà rác đến cửa khu vực giá để hàng và toàn bộ 3 dãy cột giữa xưởng.                                Thứ 3, 7 đánh sạch các vết bẩn trên tường, lau cửa kéo cửa tự động. Thứ 4 đánh những vết bẩn, vết keo, băng dính mặt sàn xưởng. Thứ 6 trà kính bên trong xưởng.                                              Chủ nhật tổng vệ sinh các khu WC và sưởng sản xuất"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Quét rác nổi khu vực các đường đi ngang dọc ghế ngồi nghỉ giải lao của  Assy.Vệ sinh dụng cụ, giặt khăn đầu lau cất vào nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Quét sạch 2 cổng bảo vệ A1, A2, và đường đi trước cửa khu vực lễ tân."
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ nhà máy, làm sạch WC rửa cốc chén, đổ rác, lau bàn, quét sạch sàn nhà."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Quét sạch rác nổi toàn bộ nhà để xe đạp, xe máy, ô tô khi công nhân hành chính vào làm ổn định."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch 3 phòng  bảo vệ, thu gom rác trong thùng rác, làm sạch trần nhà, gờ cửa kính."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng lái xe côngtennơ."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu xuất nhập hàng và xung quanh nhà máy, nhất là khu vực 2 nhà rác và xe rác thải sinh hoạt."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn cùng nhân viên làm nhà ăn khi công nhân ăn đông."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Trực và quét lại toàn bộ 3 cổng bảo vệ và làm sạch phòng bảo vệ A1, A2, A3 và 2 khu WC."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Quét nhà để xe đạp, xe máy khi công nhân đi làm ca chiều ổn định."
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Quét toàn bộ rác khu xuất nhập hàng và xung quanh nhà máy nhất là khu vực 2 nhà rác và xe rác thải sinh hoạt."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ nhà máy, bổ sung nước uống cho các chốt bảo vệ và làm các công việc định kì:  thứ 3, 5, 7 quét mạng nhện nhà để xe và xung quanh nhà máy                                               Thứ 4 gạt kính xung quanh nhà máy                                                                   Thứ 2,5 lau bình cứu hoả công tắc ổ cắm, tủ điện Thứ 6 lau rèm cửa các phòng bảo vệ và phòng lái xe.                                                                                                          Chủ nhật tổng vệ sinh toàn bộ các phòng bảo vệ, quét sạch toàn bộ các nhà để xe"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Quét  rác nổi khu vực sân bóng đá bóng truyền.Vệ sinh dụng giặt khăn đầu lau sạch sẽ cất vào nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Quét sạch cổng bảo vệ A3 và rác nổi nhà để xe đạp, xe máy"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ nhà máy,làm sạch khu WC, rửa cốc chén bổ sung nước uống."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Quét sạch rác và cát bụi toàn bộ nhà để xe đạp, xe máy, ô tô khi công nhân hành chính vào làm ổn định."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Làm sạch 3 phòng  bảo vệA1, A2, A3, làm sạch 2 khu vực WC trong phòng,quét rác và lau sàn nhà bằng hoá chất chuyên dụng.Làm sạch t phòng toàn bộ phòng lái xe côngtennơ."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu xuất nhập hàng và làm sạch 3 chốt bảo vệ A4, A5, A6. Làm sạch nhà rác sinh hoạt. làm sạch khu WC sân bóng nam, nữ."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn cùng nhân viên làm nhà ăn khi công nhân ăn đông."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Quét lại toàn bộ 3 cổng bảo vệ và làm sạch phòng bảo vệ A1, A2, A3 và 2 khu WC."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Quét nhà để xe đạp, xe máy khi công nhân đi làm ca chiều ổn định."
                },
                {
                    "Thời gian": "15h00",
                    "Nội dung công việc": "Quét toàn bộ rác khu xuất nhập hàng và xung quanh nhà máy nhất là khu vực 2 nhà rác và xe rác thải sinh hoạt."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ nhà máy, bổ sung nước uống cho các chốt bảo vệ và làm các công việc định kì: thứ 3, 5, 7 quét mạng nhện nhà để xe và xung quanh nhà máy                                              Thứ 4 gạt kính xung quanh nhà máy                                                                  Thứ 2,5 lau bình cứu hoả công tắc ổ cắm, tủ điện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 lau rèm cửa các phòng bảo vệ và phòng lái xe côngtennơ.                                                                                                         Chủ nhật tổng vệ sinh toàn bộ các phòng bảo vệ, quét sạch toàn bộ các nhà để xe."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Quét  rác nổi khu vực nhà xe để xe đạp xe máy.Vệ sinh dụng giặt khăn đầu lau sạch sẽ cất vào nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch khu vệ sinh nữ, trần nhà, tường nhà vệ sinh, thu gom rác trong thùng rác, làm sạch phía trong  ngoài bồn cầu,chậu rửa tay, vòi nước, xi phông, khay đựng xà phòng làm sạch gương kính, lau ướt toàn bộ nhà vệ sinh bằng hoá chất chuyên dụng, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "7h45",
                    "Nội dung công việc": "Trực phát sinh khi công nhân hành chính vào đông, bổ xung giấy vệ sinh gắp rác lau quét rác lau khô sàn nhà nam nữ."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Làm sạch  khu vệ sinh nam Thu gom rác trong thung rác, quét sạch rác nổi sàn nhà, tường, bệt, tiểu nam, đánh chậu rửa tay, vòi nước, xi phon, khay đựng xà phòng, làm sạch gương, lau ướt sàn nhà vệ sinh bằng hoá chất."
                },
                {
                    "Thời gian": "8h45",
                    "Nội dung công việc": "Làm sạch lại khu nữ. Trực phát sinh trên toàn vị trí, lau khung nhôm gờ cửa kính các phòng vệ sinh, lau các vết tay bám trên cửa  ra vào,  tra giấy, bóc lõi dự trữ giấy."
                },
                {
                    "Thời gian": "10h15",
                    "Nội dung công việc": "Làm sạch khu nam, nữ. Thu gom rác trong thùng rác, quét sạch rác sàn vệ sinh chậu rửa tay, lau nền nhà và bổ sung giấy vệ sinh, trực khu vực hành lang ra vào xưởng"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí khi công nhân đi ăn về."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa( bàn giao cho công nhân làm xưởng trực tiếp)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Làm sạch phía trong và phía ngoài bồn cầu, dùng khăn ẩm lau sạch nắp đậy bồn cầu, làm sạch chậu rửa tay, bồn tiểu nam, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Thu gom rác trong thùng rác, lau ướt sàn nhà vệ sinh bằng hoá chất chuyên dụng,đổ tàn thuốc lá thay nước lau nền nhà thuốc."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Trực phát sinh và làm định kỳ:  Thứ 2, 5 lau điều hoà, bình cứu hoả, tủ điện khu vực cây nước số 10 đến cửa y tế.                                                                                                                Thứ 3, 4, 6, 7 lau toàn bộ cửa ra vào ( khe cửa), quạt thông gió.  Chủ nhật tổng vệ sinh toàn bộ sàn tường, chậu, bệt, tiểu nam"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Bổ sung giấy vệ sinh, trực phát sinh, giặt khăn, đầu lau ngâm bằng giaven giặt phơi khô chuẩn bị cho ngày hôm sau."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch khu vệ sinh nữ, trần nhà, tường nhà vệ sinh, thu gom rác trong thùng rác, làm sạch phía trong  ngoài bồn cầu,chậu rửa tay, vòi nước, xi phông, khay đựng xà phòng làm sạch gương kính, lau ướt toàn bộ nhà vệ sinh bằng hoá chất chuyên dụng, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "7h35",
                    "Nội dung công việc": "Trực phát sinh khi công nhân hành chính vào đông, bổ xung giấy vệ sinh gắp rác lau quét rác lau khô sàn nhà nam nữ."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Làm sạch  khu vệ sinh nam Thu gom rác trong thung rác, quét sạch rác nổi sàn nhà, tường, bệt, tiểu nam, đánh chậu rửa tay, vòi nước, xi phon, khay đựng xà phòng, làm sạch gương, lau ướt sàn nhà vệ sinh bằng hoá chất."
                },
                {
                    "Thời gian": "8h45",
                    "Nội dung công việc": "Làm sạch lại khu nữ. Trực phát sinh trên toàn vị trí, lau khung nhôm gờ cửa kính các phòng vệ sinh, lau các vết tay bám trên cửa  ra vào,  tra giấy, bóc lõi dự trữ giấy"
                },
                {
                    "Thời gian": "10h15",
                    "Nội dung công việc": "Làm sạch khu nam, nữ. Thu gom rác trong thùng rác, quét sạch rác sàn nhà vệ sinh chậu rửa tay,lau nền nhà và bổ sung giấy vệ sinh, đổ tàn thuốc thay nước, quét dọn sạch phòng hút thuốc lá."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí khi công nhân đi ăn về."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa( bàn giao cho công nhân làm xưởng trực tiếp)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Làm sạch phía trong và phía ngoài bồn cầu, dùng khăn ẩm lau sạch nắp đậy bồn cầu, làm sạch chậu rửa tay, bồn tiểu nam, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Thu gom rác trong thùng rác, lau ướt sàn nhà vệ sinh bằng hoá chất chuyên dụng, đổ tàn thuốc lá thay nước lau nền nhà thuốc"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Trực phát sinh và làm định kỳ: Thứ 2, 5 lau điều hoà, bình cứu hoả, tủ điện khu vực cây nước số 10 đến cửa nhà rác C&C                                                                                                             Thứ 3, 4, 6, 7 lau toàn bộ cửa ra vào ( khe cửa), quạt thông gió. Chủ nhật tổng vệ sinh toàn bộ sàn tường, chậu, bệt, tiểu nam"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Bổ sung giấy vệ sinh, trực phát sinh, giặt khăn, đầu lau ngâm bằng giaven giặt phơi khô chuẩn bị cho ngày hôm sau"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5.3": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch khu vệ sinh nữ, trần nhà, tường nhà vệ sinh, thu gom rác trong thùng rác, làm sạch phía trong  ngoài bồn cầu,chậu rửa tay, vòi nước, xi phông, khay đựng xà phòng làm sạch gương kính, lau ướt toàn bộ nhà vệ sinh bằng hoá chất chuyên dụng, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "7h35",
                    "Nội dung công việc": "Trực phát sinh khi công nhân hành chính vào đông, bổ xung giấy vệ sinh gắp rác lau quét rác lau khô sàn nhà nam nữ."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Làm sạch  khu vệ sinh nam Thu gom rác trong thung rác, quét sạch rác nổi sàn nhà, tường, bệt, tiểu nam, đánh chậu rửa tay, vòi nước, xi phon, khay đựng xà phòng, làm sạch gương, lau ướt sàn nhà vệ sinh bằng hoá chất chuyên dụng."
                },
                {
                    "Thời gian": "8h45",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí, lau khung nhôm gờ cửa kính các phòng vệ sinh, lau các vết tay bám trên cửa  ra vào, bóc lõi giự trữ giấy."
                },
                {
                    "Thời gian": "10h15",
                    "Nội dung công việc": "Làm sạch khu nam, nữ. Thu gom rác trong thùng rác, quét sạch rác sàn nhà vệ sinh chậu rửa tay,lau nền nhà và bổ sung giấy vệ sinh, đổ tàn thuốc thay nước, quét dọn sạch phòng hút thuốc lá."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực lại toàn bộ vị trí khi công nhân đi ăn về."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Nghỉ trưa( bàn giao cho công nhân làm xưởng trực tiếp)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Làm sạch phía trong và phía ngoài bồn cầu, dùng khăn ẩm lau sạch nắp đậy bồn cầu, làm sạch chậu rửa tay, bồn tiểu nam, bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Thu gom rác trong thùng rác, lau ướt sàn nhà vệ sinh bằng hoá chất chuyên dụng,đổ tàn thuốc lá, thay nước lau nền nhà thuốc"
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Trực phát sinh và làm định kì thứ 2, 5 lau điều hoà, bình cứu hoả, tủ điện khu vực từ cửa WC4 nam đến cửa kho Nhập dây điện SUMIDEN                                                                                                                 Thứ 3, 4, 6, 7 lau toàn bộ cửa ra vào ( khe cửa), quạt thông gió."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Bổ sung giấy vệ sinh, trực phát sinh, giặt khăn, đầu lau ngâm bằng giaven giặt phơi khô chuẩn bị cho ngày hôm sau."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc uống nước cho công nhân, úp nước lên cây nước từ cây nước N1 đến N6 và khu vực cây nước phụ A1 đến A4, thu gom toàn bộ rác trong khu WC 1 và WC2 khu vực y tế, làm những chỗ phát sinh bẩn nhiều trong nhà vệ sinh bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom bình nước đã hết đi lấy nuống cho các khu vực uống nước của công nhân, vệ sinh cây nước và các thùng đựng nước tráng cốc sạch sẽ."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc, bổ sung nước uống cho công nhân, văn phòng, phòng lái xe, y tế, phòng đào tạo."
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Pha nước muối xúc miệng, thu gom cốc tráng cốc và bổ sung nước uống phục vụ công nhân giờ nghỉ giải lao ca hành chính."
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Nghỉ đi ăn trưa."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực thay thế khu WC3 để cho công nhân vị trí WC đi ăn."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ khu vực uống nước, tráng cốc, bổ sung nước uống cho công nhân trong lúc công nhân đi ăn đông."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc, bổ sung nước uống, thu gom nước thừa và nước tráng cốc mang đi đổ, vệ sinh dụng cụ và bàn giao công việc cho ca chiều."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Quét rác nổi toàn bộ các đường đi ngang dọc khu vực ASSY."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc uống nước cho công nhân, úp nước lên cây nước, thu gom toàn bộ rác trong khu WC4, làm những chỗ phát sinh bẩn nhiều trong nhà vệ sinh, bổ sung giấy vệ sinh, đổ tàn thuốc vào rá inoc lọc tàn, thay nước lau ướt sàn phòng hút thuốc lá."
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom bình nước đã hết đi lấy nuống cho các khu vực uống nước của công nhân, vệ sinh cây nước và các thùng đựng nước tráng cốc đổ vào rá inox để lọc rác."
                },
                {
                    "Thời gian": "8h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc, bổ sung nước uống cho công nhân."
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Pha nước muối xúc miệng, thu gom cốc tráng cốc và bổ sung nước uống phục vụ công nhân giờ nghỉ giải lao ca hành chính. 2 cây nước muối 2000 cốc"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Nghỉ đi ăn trưa."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực thay thế khu WC4 để cho công nhân vị trí WC đi ăn."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ khu vực uống nước, tráng cốc bổ sung nước uống cho công nhân trong lúc công nhân đi ăn đông."
                },
                {
                    "Thời gian": "`12h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc,  bổ sung nước uống, thu gom nước thừa và nước tráng cốc mang đi đổ, vệ sinh dung cụ và bàn giao công việc cho ca chiều."
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu gom rác nổi đường đi khu vực từ cửa WC3 đến cửa WC4, toàn bộ tổ cót và đường đi ngang dọc khu vực C&C."
                }
            ],
            "Công việc định kỳ": []
        },
        "VTVT6.3": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "5h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong khu WC3, làm những chỗ phát sinh bẩn nhiều trong nhà vệ sinh, bổ sung giấy vệ sinh, làm  sạch phòng hút thuốc lá khực gần WC3, và phòng hút thuốc lá khu vực căng tin,đổ tàn thuốc thay nước, lau ướt phòng hút thuốc lá bằng hoá chất chuyên dụng. Ghi check sheet khu vực nhà thuốc đầy đủ chính xác."
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Thu gom rác nổi,bàn ăn, sàn nhà khu vưc nhà ăn."
                },
                {
                    "Thời gian": "7h30",
                    "Nội dung công việc": "Đẩy khô toàn bộ khu vực nhà ăn."
                },
                {
                    "Thời gian": "8h15",
                    "Nội dung công việc": "Lau ướt khu vực đường đi cửa ra vào phòng thay đồ và phòng đồ nam nữ."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Thu gom, phân loại  rác trong các thùng rác khu nhà ăn vệ sinh thùng  rác sạch sẽ chuyển rác ra xe rác thải sinh hoạt."
                },
                {
                    "Thời gian": "9h30",
                    "Nội dung công việc": "Dùng xô, cây lau ướt (lau bằng phương pháp 2 xô)lau toàn bộ sàn nhà ăn."
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn khi công nhân đi ăn đông cơm vãi ra bàn ăn, sàn nhà, canh đổ ra sàn nhà."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Trực phát sinh khu vực nhà ăn, thu gom rác nổi sàn nhà ăn lau khô đường đi các khu vực bồn rửa tay, làm sạch phòng hút thuốc lá khu vực căng tin, đổ tàn thuốc thay nước, quét sạch rác nổi phòng hút thuốc lá và bàn giao công việc cho ca chiều."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7.1": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu gom cốc tráng cốc từ cây nước N1 đến N6. cây nước phụ A1 đến A4. phục vụ công nhân ca chiều vào làm việc và ca sáng hết ca làm việc"
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Kiểm tra bổ sung nước uống cho công nhân, tráng cốc uống nước và trực trên toàn vị trí  khi công nhân làm ca hành chính nghỉ giải lao."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Dùng xe đẩy thu gom nước thừa và nước tráng cốc mang đi đổ, vệ sinh cây nước sạch sẽ.  thùng đựng nước thừa"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Pha nước muối, tráng cốc uống nước cho công nhân, bổ sung nước uống cho công nhân."
                },
                {
                    "Thời gian": "17h00",
                    "Nội dung công việc": "Trực phát sinh các khu vực uống nước của công nhân, trực khu vực nhà ăn khi công nhân đi ăn đông cơm vãi ra bàn canh đổ ra nền, quét  rác nổi đường đi ngang dọc 1/2 xưởng khu vực dây chuyền sản xất ASSY và tổ cấp tổ cót, trực phát sinh khu WC 3"
                },
                {
                    "Thời gian": "18h30",
                    "Nội dung công việc": "Nghỉ đi ăn ca."
                },
                {
                    "Thời gian": "19h00",
                    "Nội dung công việc": "Làm sạch phòng hút lá vựcWC3 đổ tàn thuốc thay nước,lau ướt sàn nhà và tráng cốc uống nước cho công nhân, đóng nước dự trữ, đổ nước vệ sinh sạch sẽ thùng đựng nước tráng cốc."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Làm sạch các khu WC3, cọ rửa chậu rửa tay, bồn cầu, lau ướt sàn nhà, bổ sung giấy vệ sinh .Thu gom rác thải vận chuyển ra nhà rác thải sinh hoạt.Đóng nước bổ sung bình  nước lên cây nước, thu gom toàn bộ cốc đi tráng treo lên giá treo cốc phục vụ ca đêm, vệ sinh dụng cụ cất vào kho, khoá cửa phòng giặt đồ, tắt đèn, khoá cửa kho cẩn thận."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7.2": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu gom cốc, tráng cốc từ cây nước N7 đến N12 và các cây nước phụ A5 đến A7 phục vụ công nhân ca chiều vào làm việc và ca sáng hết ca làm việc."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Kiểm tra bổ sung nước uống cho công nhân, tráng cốc uống nước và trực trên toàn vị trí  khi công nhân làm ca hành chính nghỉ giải lao."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Dùng xe đẩy thu gom nước thừa và nước tráng cốc mang đi đổ, vệ sinh cây nước sạch sẽ.  thùng đựng nước thừa"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Pha nước muối, tráng cốc uống nước cho công nhân, bổ sung nước uống cho công nhân."
                },
                {
                    "Thời gian": "17h00",
                    "Nội dung công việc": "Trực phát sinh các khu vực uống nước của công nhân, quét  rác nổi các đường đi ngang,  dọc 1/2 xưởng bao gồm toàn bộ khu vực C&C, khu vực bãi để dây và trực phát sinh khu WC4."
                },
                {
                    "Thời gian": "18h30",
                    "Nội dung công việc": "Nghỉ đi ăn ca."
                },
                {
                    "Thời gian": "19h00",
                    "Nội dung công việc": "Trực phát sinh 3 khu WC2, 3, 4 và trực phát sinh toàn bộ các khu vực uống nước của công nhân."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Làm sạch phòng hút lákhu vực WC3, đổ tàn thuốc thay nước,lau ướt sàn nhà và tráng cốc uống nước cho công nhân, đóng nước dự trữ, đổ nước vệ sinh sạch sẽ thùng đựng nước tráng cốc."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7.3": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Quét thu gom toàn bộ rác nổi mặt bàn ăn, sàn nhà  khu vực căng tin."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Đẩy khô toàn bộ khu vực nhà ăn căng tin. và thu gom các thùng rác vệ sinh thùng rác sạch sẽ, vận chuyển rác đổ vào xe rác thải sinh hoạt."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Lau ướt khu vực nhà ăn, căng tin. Đổ tàn thuốc thay nước lau sàn nhà thuôc  khu vực căng tin."
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Làm sạch thảm cỏ, khu vực múc canh và đường đi vào khu vực đổ thức ăn thừa."
                },
                {
                    "Thời gian": "17h00",
                    "Nội dung công việc": "Trực phát sinh khu vực nhà ăn khi công nhân đi ăn đông cơm vãi ra bàn canh đổ ra nền, lau khô đường đi khu vực bồn rửa tay khu nhà ăn và khu phòng đồ. Xịt cồn khử khuẩn bàn ăn. Trực phát sinh khu WC 2 lau khô sàn nhà bổ sung giấy vệ sinh."
                },
                {
                    "Thời gian": "18h30",
                    "Nội dung công việc": "Nghỉ đi ăn ca."
                },
                {
                    "Thời gian": "19h00",
                    "Nội dung công việc": "Tập trung sắp xếp bàn ghế, thu gom toàn bộ rác nổi trên mặt bàn, sàn nhà cho vào thùng rác.Dùng khăn và xô đựng hoá chất lau toàn bộ mặt bàn ăn bằng phương pháp 2 khăn: 1khăn ẩm và 1khăn khô. Xịt cồn khử khuẩn bàn ăn"
                },
                {
                    "Thời gian": "20h00",
                    "Nội dung công việc": "Đổ tàn thuốc vào rá inoc lọc tàn,  thay nước lau ướt sàn phòng hút thuốc lá khu căng tin, thu gom rác nổi và tập trung các thùng rác chuyển về nơi quy định."
                },
                {
                    "Thời gian": "20h30",
                    "Nội dung công việc": "Làm sạch các khu WC2, cọ rửa chậu rửa tay, bồn cầu, lau ướt sàn nhà, bổ sung giấy vệ sinh, Vận chuyển rác ra nhà rác thải sinh hoạt. Thu gom rác nổi khu vực phòng thay đồ, vệ sinh dụng cụ chuyển về kho."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "Bắt đầu",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00",
                    "Nội dung công việc": "Làm sạch máy tính, bàn làm việc khu vực PC,  MC,"
                },
                {
                    "Thời gian": "8h00",
                    "Nội dung công việc": "Quét thu gom rác hành lang nhà rác khu vực MC, quét  thu gom  rác nổi và đẩy khô toàn bộ khu vực để hàng MC."
                },
                {
                    "Thời gian": "9h00",
                    "Nội dung công việc": "Quét thu gom rác nổi và đẩy khô toàn bộ đường đi chung có dán băng dính trắng khu vực PC, MC."
                },
                {
                    "Thời gian": "10h00",
                    "Nội dung công việc": "Quet thub gom rấc nổi khu vực kho xuất nhập dây SUMIDEN, Lau các cửa ra vào, cửa cuốn, khung nhôm cửa kính và tủ dépđi ngoài nhà máy."
                },
                {
                    "Thời gian": "11h00",
                    "Nội dung công việc": "Đi ăn trưa."
                },
                {
                    "Thời gian": "11h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "12h30",
                    "Nội dung công việc": "Trực phát sinh khu vựcWC4 khi công nhân vị tríWC nghỉ trưa (Bổ sung giấy vệ sinh, làm những chỗ phát sinh bẩn nhiều trong nhà vệ sinh, lau khô sàn, làm sạch chậu rửa tay, thu gom rác trong thùng rác mang đổ ra xe rác thải sinh hoạt)"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác nổi và khu vực để hàng, khu vực cửa xuất nhập hàng."
                },
                {
                    "Thời gian": "14h30",
                    "Nội dung công việc": "Dùng găng tay và phớt miếng + hoá chất Brite tẩy các vết bám nặng trên sàn các đường đi chung , dùng hoá chất Plus đánh vết bẩn trên tường."
                },
                {
                    "Thời gian": "15h30",
                    "Nội dung công việc": "Làm công việc định kỳ: Thứ 2, 5 lau bình cứu hoả, điều hoà khu vực kho và khu vực để hàng MC. Thứ 3,4,7 lau các khe cửa và khung cửa ra vào. Thứ 6 trà kính trong và ngoài kho xuất nhập.                         Chủ nhật tổng vệ sinh các khu WC và khu vực kho xuất nhập"
                },
                {
                    "Thời gian": "16h30",
                    "Nội dung công việc": "Thu gom toàn bộ rác trong thùng rác vận chuyển về nơi quy định, vệ sinh dụng cụ, giăt sạch sẽ cất vào kho."
                }
            ],
            "Công việc định kỳ": []
        }
    }
}